This project is **deprecated** and only kept for legacy reasons.
Please refer to https://gitlab.com/h2t/KITHand instead.

# Required packages
* pkgconf
* build-essential
* libpcre3-dev
* libglib2.0-dev
* bluez
* libbluetooth-dev
* libreadline-dev
